Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 16:23:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am writing in to complain about baby shop website where we as customers are been misguided and mislead. 
The website says your item will be delivered next day if we order within 20 mins, so I did the same and my order is not delivered  yet. Also when I called customer service they say issue with warehouse and so there is a delay. I needed to surprise my child with small small things that he is motivated in school ... but because of babyshop its not going to happen.
My child is asking me since he is back from school where my surprise and no delivery is done.
I need to be compensated for all the misguiding and wrong info. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3398299